.abs80top {

    position: absolute;

    top: 80px;

    right: 0;

    z-index: 1;

}

.abs100top {

    position: absolute;

    top: 100px;

    z-index: 1;

}







.shadow {

    box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15) !important;

}

a:link:not(.nav-link):not(.btn),
a:visited:not(.nav-link):not(.btn) {

    color: inherit;

}

.nothover:hover {}

.blue,
.blue:hover {

    color: #033a5d;

}

.lightblue {

    color: #3965ac;

}

.greenbg {

    background-color: #033a5d;

}

.title1 {

    font-size: 2.25rem;

    line-height: 1.26;

}

.title2 {

    font-size: 1.875rem !important;

    line-height: 1.26;

    /*margin-top: 9rem;
    margin-bottom: 2rem;*/

}

.underlined a {

    text-decoration: underline;

}



.arrowlink a::after {

    font-family: "FontAwesome";

    content: "\f105";

    padding: 1px 7px 1.5px 16px;

    transition: all 0.2s ease;

    display: inline-block;

    text-decoration: none !important;

}

.iconbox.group h3 {

    background-image: url(../img/icons/group.svg);

}

.iconbox.details h3 {

    background-image: url(../img/icons/details.svg);

}

.iconbox.agile h3 {

    background-image: url(../img/icons/agile.svg);

}

.iconbox.headphone h3 {

    background-image: url(../img/icons/headphone.svg);

}

@media screen and (max-width: 768px) {

    .iconbox h3 {

        padding-top: 5px !important;

        padding-bottom: 5px !important;

        margin-top: 20px !important;

    }

}


@media screen and (max-width: 768px) {

    .elementor-column.elementor-element.elementor-element-3lenc9u .elementor-col-16,

    .elementor-section.elementor-element.elementor-element-5u47ek8 .elementor-col-16,

    .elementor-section.elementor-element.elementor-element-k48gnyi .elementor-col-16,

    .elementor-section.elementor-element.elementor-element-h48r806 .elementor-col-16 {

        width: 33%;

        float: left;

    }

}



.graybg {

    background-color: #f8f8f8;

}

.iconbox h3 {

    background-repeat: no-repeat;

    background-position: left center;

}



.iconbox h3,
.iconbox p {

    padding-left: 50px !important;

}



/* Personalizado */



.title2 h2.elementor-heading-title.elementor-size-default.none span {

    /*font-size: 22.25px !important;*/

    line-height: 1.26 !important;

}



/* Menu */



#desktop-secondheader {
    border-top: 1px solid #ccc;
    padding-top: 2px;
    margin-bottom: 20px;
}



#desktop-secondheader ul {

    display: flex;

    flex-direction: row;

}



#desktop-secondheader ul li {

    flex-grow: 1;

    padding: 10px 0 0 0;

    text-align: center;

    font-weight: bold;

    font-size: 1rem;

    line-height: 1rem;

}

#desktop-secondheader li.cms-page {

    font-weight: bold;

}



#desktop-secondheader ul#top-menu {

    margin-top: -3px;

    margin-bottom: -14px;

}



#desktop-secondheader ul li.current a {

    text-decoration: underline;

    font-weight: bold;

}



#desktop-secondheader ul li a {

    color: #ffffff !important;

    font-weight: 500;

    text-transform: uppercase;

    margin-top: -15px;

    padding-bottom: 27px;

}

#desktop-secondheader .dropdown-item {

    display: unset;

}

@media (max-width: 1200px) {

    #desktop-secondheader .container {

        max-width: 1140px;

    }

}





@media (max-width: 992px) {

    #desktop-secondheader .container {

        max-width: 960px;

    }

}



@media (max-width: 768px) {

    #desktop-secondheader .container {

        max-width: 720px;

    }

}



@media (max-width: 576px) {

    #desktop-secondheader .container {

        max-width: 540px;

    }

}

#index .elementor-element.elementor-element-koabayj {

    margin-top: -25px;

}

#cms #main-page-content #wrapper {

    padding-top: 0rem;

}



#cms #main-page-content #wrapper .elementor-element.elementor-element-ox200t5 {

    margin-top: -12px;

}

.shadowed img {

    box-shadow: 0px 0px 5px rgb(0 0 0 / 30%);

}



.semigray {

    /*display: none;*/

}



/*

	MenÃº categorÃ­as productos

*/

.semigray {

    background: #f8f8f8;

    margin-bottom: 20px;

}

#block_top_menu_2 {

    display: flex;

    padding: 10px;

}

#block_top_menu_2>div {

    width: 25%;

    transform: translateX(0px);

    opacity: 1;

    transition: all 0.2s ease;

}

#block_top_menu_2>div.invisible {

    transform: translateX(-10px);

    opacity: 0;

}

#block_top_menu_2 ul ul {

    display: none;

}

#block_top_menu_2 ul {

    border-right: 1px solid #666;

}

#block_top_menu_2 ul li {

    padding: 5px 15px 5px 15px;

    position: relative;

    cursor: pointer;

}

#block_top_menu_2 ul li:before {

    content: "";

    position: absolute;

    top: 0;

    left: 0;

    bottom: 0;

    width: 0;

    background-color: rgba(0, 0, 0, 0);

    transition: all 0.2s ease;

    z-index: -1;

    font-weight: normal !important;

}

#block_top_menu_2 ul li:hover:before {

    width: 100%;

    background-color: rgba(0, 0, 0, 0.05);



}

#block_top_menu_2 ul li:hover {}

#block_top_menu_2 ul li.hchildren:after {

    content: "";

    background-image: url("../img/angle.svg");

    position: absolute;

    right: 0;

    top: 0;

    width: 30px;

    height: 100%;

    background-repeat: no-repeat;

    background-position: center;

    opacity: 0.3;

    transition: all 0.2s ease;

    transform: translateX(-2px);

}

#block_top_menu_2 ul li.hchildren:hover:after,

#block_top_menu_2 ul li.sfHoverForce:after {

    opacity: 1;

    transform: translateX(0px);

}

ul.sf-menu ul {

    display: none;

}

ul.sf-menu .sfHoverForce>ul {

    display: block;

}

.sfHoverForce>a {

    font-weight: bold;

}



#wrapper #content-wrapper .container .breadsearch nav.breadcrumb {

    display: block;

}



/*

	Menú categorías productos

*/

.semigray {

    background: #f8f8f8;

    margin-bottom: 20px;

}

#block_top_menu_2 {

    display: flex;

    padding: 10px;

}

#block_top_menu_2>div {

    width: 25%;

    transform: translateX(0px);

    opacity: 1;

    transition: all 0.2s ease;

}

#block_top_menu_2>div.invisible {

    transform: translateX(-10px);

    opacity: 0;

}

#block_top_menu_2 ul ul {

    display: none;

}

#block_top_menu_2 ul {

    border-right: 1px solid #666;

}

#block_top_menu_2 ul li {

    padding: 5px 15px 5px 15px;

    position: relative;

    cursor: pointer;

}

#block_top_menu_2 ul li:before {

    content: "";

    position: absolute;

    top: 0;

    left: 0;

    bottom: 0;

    width: 0;

    background-color: rgba(0, 0, 0, 0);

    transition: all 0.2s ease;

    z-index: -1;

    font-weight: normal !important;

}

#block_top_menu_2 ul li:hover:before {

    width: 100%;

    background-color: rgba(0, 0, 0, 0.05);



}

#block_top_menu_2 ul li:hover {}

#block_top_menu_2 ul li.hchildren:after {

    content: "";

    background-image: url("../img/angle.svg");

    position: absolute;

    right: 0;

    top: 0;

    width: 30px;

    height: 100%;

    background-repeat: no-repeat;

    background-position: center;

    opacity: 0.3;

    transition: all 0.2s ease;

    transform: translateX(-2px);

}

#block_top_menu_2 ul li.hchildren:hover:after,

#block_top_menu_2 ul li.sfHoverForce:after {

    opacity: 1;

    transform: translateX(0px);

}

ul.sf-menu ul {

    display: none;

}

ul.sf-menu .sfHoverForce>ul {

    display: block;

}

.sfHoverForce>a {

    font-weight: bold;

}


#footer .ps-emailsubscription-block .newsletter-input-group .input-subscription {
    font-size: 0.875rem;
    background-color: white;
    padding-right: 0 !important;
}

#footer .ps-emailsubscription-block .newsletter-input-group .input-subscription {
    color: #777;
}

#footer .ps-emailsubscription-block .newsletter-input-group .input-subscription::placeholder {
    color: #777;
}

#footer {
    font-family: Unitext;
}

#footer .col-footer-3 ul li a {
    font-size: 13px !important;
    cursor: pointer;
}

#footer .footerlogo {
    background-image: url(../img/logoWhite.svg);
    width: 90%;
    height: 30px;
    background-size: contain;
    display: block;
    background-repeat: no-repeat;
}

#footer .block-content.social-links ul>li {
    display: inline-block;
    padding: 0 0.2em 0 0;
}

#footer .block-social-links {
    margin-top: 20px;
}

footer#footer p {
    line-height: 1.45;
    font-size: 0.875rem;
}

#footer .linksmod * {
    font-size: 0.8rem;
}

#footer .newsltitle {
    font-size: 1rem;
}

#footer .social-links._footer a:not(:hover) {
    color: #777 !important;
}

a:link:not(.nav-link):not(.btn),
a:visited:not(.nav-link):not(.btn) {
    color: inherit;
}

a:link:not(.nav-link):not(.btn),
a:visited:not(.nav-link):not(.btn) {
    color: #777;
}

#footer .social-links ul>li.facebook>a,
.social-links ul>li.facebook>a:hover {
    color: #3b5998 !important;
}

#footer .social-links ul>li.instagram>a,
.social-links ul>li.instagram>a:hover {
    color: #517fa3 !important;
}

#footer-container-main {
    padding-top: 0rem !important;
}

@media screen and (min-width: 1025px) {

    .container,
    .elementor-section.elementor-section-boxed>.elementor-container {
        max-width: 1024px;
    }
}

#footer-container-main .newsltext {
    display: none !important;
}

#footer-container-main .newsltitle {
    display: block !important;
}

.lopd-check-error-newsletter {}

#footer .elementor-column.elementor-col-35,
#footer .elementor-column[data-col="35"] {
    width: 35%;
}

@media (min-width: 768px) {
    #footer .elementor-column-gap-wider .col-footer-2 .elementor-column-wrap.elementor-element-populated {
        padding: 30px 20px 30px 20px !important;
    }

    #footer .elementor-column-gap-wider .elementor-element-populated {
        padding: 30px !important;
    }
}

.reg-red {
    color: #ff0000;
    font-weight: bold;
    /* margin: 0px 5px; */
}

#acceptLopdNewsletter {
    /* margin-left: 5px !important; */
}

#acceptLopdNewsletter {
    margin-left: -20px;
    margin-right: 10px;
    margin-bottom: 20px;
    margin-top: 20px;
    width: 20px !important;
}

#acceptLopdNewsletter {
    height: 15px !important;
}

#footer label {
    font-size: 0.75rem;
    line-height: 1.2;
    margin-left: 9px;
}

#footer label.form-check-label,
#footer label.form-check-label {
    /* font-size: 0.75rem; */
}

.block-footer.block-newsletter .block-content .ps-emailsubscription-block .checkbox {
    margin-top: 0rem;
}

#footer-container-main #submitn {
    font-weight: bold;
    border: 1px solid #033a5d;
    font-size: 0.75em;
    background-color: #033a5d !important;
    border-radius: 10px;
    cursor: pointer;
}

#footer #footer-container-main #submitn:hover {
    color: #033a5d !important;
    background-color: rgba(255, 255, 255, 0.964) !important;
    border-color: #033a5d !important;
}

#footer label.form-check-label {
    /* padding-right: 10px; */
}

.lopd-check-error-newsletter {
    color: red;
    line-height: 1.2;
}

#acceptLopdNewsletter {
    /* margin-left: 20px; */
}

.idxjslopd-check-newsletter {
    width: auto;
    /* position: absolute; */
    z-index: 999;
    margin-left: 10px;
}

#footer .ps-emailsubscription-block a.idxjs-aprivacy-newsletter {
    cursor: pointer;
    color: #ccc !important;
    font-size: 12px;
    /* font-family: Trebuchet MS; */
    line-height: 1.2rem !important;
    text-decoration: underline;
}

#footer .block-footer.block-newsletter .block-content .ps-emailsubscription-block .checkbox {
    /* position: absolute; */
    display: flow;
    margin-top: 1rem;
}

#header .header-nav {
    display: none;
}
#product #wrapper .breadcrumb #iqitproductsnav
 {
    display: none;
}

/* Oculta los iconos sociales por defecto */
.social-sharing ul li.social-hidden {
    display: none;
    opacity: 0; 
    transition: opacity 0.3s ease-in-out;
}

/* Muestra los iconos cuando tienen la clase 'social-visible' */
.social-sharing ul li.social-visible {
    display: inline-block;
    opacity: 1;
}

.social-sharing ul li.Share-Toggle {
    cursor: pointer;
}
   
@media (max-width: 480px) {
    #acceptLopdNewsletter {
        width: 20px !important;
        height: 20px !important;
    }
}

@media screen and (max-width: 768px) {
    footer#footer p {
        font-size: 12px !important;
    }

    #footer-container-main {
        font-size: 13px !important;
    }

    #footer .newsltitle {
        font-size: 14px !important;
    }

    #footer .logo-footer {
        content: url(../img/logoWhite.svg);
        height: 30px;
    }

    footer#footer {
        text-align: center;
        padding-top: 30px !important;
    }

    #footer .fa {
        font-size: 20px;
        color: white;
        margin: 5px;
    }

    #footer .col-footer-1 p:last-child,
    #footer .col-footer-2 {
        display: none;
    }

    #footer .col-footer-3 strong {
        font-weight: bold;
    }

    #footer .col-footer-3 p,
    #footer .col-footer-3 strong,
    #footer .col-footer-3 a {
        font-size: 15px !important;
        line-height: 140%;
    }

    #footer .col-footer-3 ul {
        margin-top: 25px;
    }

    #footer .col-footer-3 ul li:after {
        content: "/";
        display: inline-block;
        font-size: 12px;
        padding: 0 5px;
    }

    #footer .col-footer-3 ul li:last-child:after {
        content: "";
        padding: 0;
    }

    #footer .col-footer-3 ul li {
        display: inline-block;
    }

    footer#footer .col-footer-newsletter {
        width: 100% !important;
        padding: 20px;
        margin: 20px 20px 0 20px;
        border-top: 1px solid rgba(255, 255, 255, 0.3);
        border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    }

    #footer input[type="submit"],
    #footer-container-main #submitn {
        font-size: 1rem;
    }

    #footer label {
        font-size: 1rem;
        text-align: left;
    }
}

@media screen and (min-width: 1025px) {
    #category #inner-wrapper {
        max-width: 1440px;
    }

    #category #wrapper>div:nth-child(1) {
        max-width: 1440px;
    }
}

#category .col.view-switcher.hidden-sm-down {
    display: none;
}



#category div#js-product-list-top {
    border: none;
    margin: 0px !important;
}

.social-sharing-mobile {
    display: none;
}

.social-sharing ul li.Share-Toggle {
    cursor: pointer;
}
@media screen and (max-width: 767px) {
  .social-sharing-mobile
    {
        display: inline-block;
    }
    .backblockn {
        display: none;
    }

    .cms-id-35 #main-page-content #wrapper {
        padding-top: 1rem !important;
    }

    #iqitmegamenu-mobile>li:nth-child(4) {
        background-color: #E30613;
    }

    #iqitmegamenu-mobile>li:nth-child(4)>a {
        color: #ffffff;
        font-weight: 600;
    }

    /*#category #inner-wrapper>div {
        flex-direction: column-reverse;
    }

    #category div#left-column {
        margin: 0px;
    }*/
}
@media (max-width: 767px) {
    .social-sharing {
        display: none;
    }
}

/* ------------------------------------------- */
/* Overlay General y Sombra (Fondo oscuro) */
/* ------------------------------------------- */
.product-share-overlay {
    /*display: none !important; */
    top: 0;
    left: 0;
    width: 0;
    height: 100%;
    background: rgba(0, 0, 0, 0.8); 
    z-index: 9999; 
    display: flex;
    justify-content: center;
    align-items: center;
    opacity: 0;
    transition: opacity 0.3s ease-in-out;
}

/* Clase para mostrar el overlay */
.product-share-overlay.is-active {
    display: flex; 
    opacity: 1;
    position: fixed;
    width: 100%;
}

li#share-toggle-button-mobile {
    padding-top: 23px;
}

.product-share-overlay.is-active .product-share-content{
    display: flex;
    flex-direction: column;
}

/* ------------------------------------------- */
/* Contenido del Overlay (La tarjeta blanca) */
/* ------------------------------------------- */
.product-share-content {
    background: white;
    padding: 10px 20px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.3);
    max-width: 100%;
    width: 400px;
    position: absolute;
    bottom: 0px;
    display: none;
}

.product-share-content .close-btn {
    position: absolute;
    top: -30px;
    right: 10px;
    font-size: 24px;
    background: none;
    border: none;
    cursor: pointer;
    color: #fff;
}

/* ------------------------------------------- */
/* Estilos de Información del Producto */
/* ------------------------------------------- */
.product-info-mobile {
    display: flex;
    gap: 15px;
    margin-bottom: 5px;
    align-items: center;
    flex-direction: column;
}

.product-image-share img {
    width: 100%;
    height: 100%;
    max-width: 300px;
    object-fit: cover;
    border-radius: 5px;
}

.product-details-share {
    flex-grow: 1;
}

.product-details-share .product-title {
    font-size: 1.2em;
    margin: 0 0 5px 0;
}

.product-details-share .product-rating {
    color: gold; 
    margin-bottom: 5px;
}

.product-description-share {
    background-color: #dcdcdc;
    border-top: 1px solid #dcdcdc;
    font-size: 0.9em;
    color: #666;
    padding: 5px;
}

/* ------------------------------------------- */
/* Estilos de Iconos de Compartir */
/* ------------------------------------------- */
.social-sharing-icons-large {
    margin-left: -20px;
    margin-right: -20px;
    text-align: center;
    padding-top: 15px;
    border-top: 2px solid #eee;
}

.social-sharing-icons-large .share-list {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    justify-content: center;
    gap: 15px;
}
.product-image-share {
    display: flex;
    justify-content: center;
}
.product-image-description-share {
    border-radius: 5px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.3);
}

.social-sharing-icons-large ul {
    display: flex;
    flex-direction: row;
    align-content: center;
    flex-wrap: wrap;
    justify-content: space-around;
}

.container, #footer .container, .elementor-section.elementor-section-boxed>.elementor-container {
    max-width: 1218px;
}
#footer .logo-footer {
    content: url('/img/logoWhite.svg');
    height: 40px;
}
#footer .newsltitle {
    font-size: 1rem;
    font-family: 'Poppins';
    font-weight: 700;
}
#footer .ps-emailsubscription-block .newsletter-input-group {
    border: solid 1px #e3e3e3;
    border-top: 0px;
    border-left: 0px;
    border-right: 0px;
    background: #ffffff00;
    width: 281px;
}
#footer .ps-emailsubscription-block .newsletter-input-group .input-subscription {
    background-color: #00000000;
}
#footer .block-footer.block-newsletter .block-content .ps-emailsubscription-block .checkbox {
    margin-top: 0rem !important;
}
#footer-container-main #submitn {
    padding: 1px 0px;
    text-transform: capitalize;
    letter-spacing: 1px;
    font-weight: 500;
    width: 140px;
    border: 1px solid #ffffff;
    font-size: 0.875em;
    background-color: #ffffff !important;
    border-radius: 27.5px;
    cursor: pointer;
    color: #262626;
}
#footer #footer-container-main #submitn:hover {
    color: #ffffff !important;
    background-color: #033a5d !important;
    border-color: #033a5d !important;
}
#footer .linksmod, #footer .linksmod p {
    font-family: 'Poppins';
    font-size: 0.75rem;
}
#footer .linksmod strong {
    font-family: 'Poppins';
    font-size: 1rem;
}
footer#footer .widget-contact {
    line-height: 2;
    padding-bottom: 10px;
    border-bottom: 1px solid white;
}
#footer .bol-7 {
    font-weight: 700;
}
#footer .linksmod a * {
    font-size: 0.75rem !important;
}
#footer .linksmod ul.social-links li a i {
    font-size: 20px !important;
    cursor: pointer;
}
#footer .social-links._footer a:not(:hover) {
    color: #ffffff !important;
}
.social-links>li.instagram>a:hover, .social-links>li.linkedin>a:hover {
    color: #517fa3!important;
}
#footer .col-footer-3 p, #footer .col-footer-3 strong, #footer .col-footer-3 a {
    font-size: 15px !important;
    line-height: 140%;
}